
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 *  explain: cardIndividual
 */

Component({
    /**
     * 组件的属性列表
     */
    properties: {
        individualText: {
            type    : String,
            value   : ""
        }
    },

    /**
     * 组件的初始数据
     */
    data: {
        // 展开状态
        personalIntrShow: false
    },

    /**
     * 组件的方法列表
     */
    methods: {
        /**
         * 个人简介展开隐藏
         */
        personalIntrShow(){
            this.setData({
                personalIntrShow: !this.data.personalIntrShow
            })
        }
    }
})
